@charset "utf-8";

 
/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#helo {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 70px;
}
#helo .text {
	width: 36.59375vw;
}
#helo h2 {
	font-size: 2.70833333333vw;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.4em;
	color: #333333;
}
#helo h2+p {
	font-size: 1.29166666667vw;
	color: #C5A096;
	margin-top: 1vw;
}
#helo ul.sp {
	display: none;
}
#helo ul.pc {
	display: flex;
	justify-content: space-between;
	margin-top: 2.5vw;
}
#helo ul li a {
	background-color: #C5A096;
	color: #fff;
	text-decoration: none;
	font-size: 0.9375vw;
	width: 11.7875vw;
	height: 2.60416666667vw;
	line-height: 2.60416666667vw;
	text-align: center;
	display: block;
	border-radius: 0.3vw;
}
#helo p.pc {
	font-size: 0.8vw;
	margin-top: 0.5vw;
}
  #helo .slide {
	width: 51.3333333333vw;
	height: 29.2708333333vw;
	border-radius: 1vw;
	position: relative;
	overflow: hidden;
}

#helo .slide .img {
	position: absolute;
	inset: 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0;
	transform: scale(1.1);
	transition:
		opacity 1.2s ease,
		transform 5s linear;
	border-radius: 1vw;
}

#helo .slide .img.active {
	opacity: 1;
	transform: scale(1);
}

#helo .slide .img.fadeout {
	opacity: 0;
	transform: scale(1); /* ←拡大しない */
	transition:
		opacity 1.2s ease,
		transform 0s linear;
}





h2.ttl {
	font-size: 18px;
	color: #333333;
	position: relative;
	padding-bottom: 12px;
	margin-bottom: 60px;
}
h2.ttl span {
	font-size: 36px;
	display: block;
	font-family: 'Noto Serif JP', serif;
	margin-bottom: 10px;
}
h2.ttl::after {
	content: "";
	display: block;
	width: 40px;
	height: 2px;
	background-color: #C5A096;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}





#concept {
	margin-top: 150px;
}
#concept p {
	line-height: 3em;
}





/*#method {
	background-image: url("../images/pc/method_bg.png");
	background-position: center center;
	background-size: cover;
	margin-top: 150px;
	padding-top: 150px;
	padding-bottom: 50px;
}
#method .flex {
	display: flex;
	justify-content: center;
	gap: 4vw;
	align-items: center;
	margin-bottom: 100px;
}
#method .flex:nth-child(even) {
	flex-direction: row-reverse;
}
#method .flex div {
	width: 41.1458333333vw;
	text-align: left;
	line-height: 2.5em;
}
#method .flex div h3 {
	font-size: 38px;
	font-family: 'Noto Serif JP', serif;
	position: relative;
	padding-left: 90px;
	color: #333333;
	line-height: 1.3em;
}
#method .flex div h3 em {
	position: absolute;
	left: 0px;
	top: 0px;
}
#method .flex div h3 span {
	font-size: 22px;
}
#method .flex div li span {
	color: #C5A096;
}
#method .flex div p span {
	color: #C5A096;
	font-weight: bold;
}
#method .flex figure {
	width: 47.3958333333vw;
	height: 26.0416666667vw;
}
#method .flex figure img {
	width: 100%;
	height: auto;
}*/
main h2.ttl2 {
	font-size: 2.08333333333vw;
	line-height: 1.4em;
	text-align: left;
}
main h2.ttl2 span {
	font-size: 1.5625vw;
	color: #C3B29C;
	display: block;
	margin-bottom: 0.1vw;
}
#method img,
#session img,
#training img
{
	width: 100%;
	height: auto;
}
#method p,
#session p,
#training p
{
	font-size: 0.9375vw;
}

#method {
	margin-top: 7.8125vw;
	padding-top: 7.8125vw;
	padding-bottom: 7.8125vw;
	background-color: #FAFAFA;
}

#method h2 {
	text-align: center;
	margin-bottom: 2vw; /* 既にvwなのでそのまま */
}

#method .flex {
	display: flex;
	width: 49.4792vw;
	margin-left: auto;
	margin-right: auto;
	align-items: center;
	justify-content: space-between;
	text-align: left;
	margin-top: 2.6042vw;
}

#method .flex figure {
	width: 20.8333vw;
	background: url(<path-to-image>) lightgray 50% / cover no-repeat;
	box-shadow: 1.5625vw 1.5625vw 0 0 rgba(140, 140, 140, 0.25);
}

#method .flex2 {
	display: flex;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
	width: 57.2917vw;
	margin-top: 4.1667vw;
}

#method .flex2 div {
	width: 17.7083vw;
	background-color: #fff;
	border: 0.0521vw solid #DDDDDD;
	padding-top: 1.5625vw;
	padding-bottom: 1.0417vw;
}

#method .flex2 div h3 {
	font-size: 1.0417vw;
	line-height: 1.5em;
}

#method .flex2 div h3 span {
	font-family: Cardo;
	color: #C3B29C;
	display: block;
}

#method .flex2 div p {
	text-align: left;
	width: 88%;
	margin-left: 1.2vw;
	margin-top: 1.0417vw;
	font-size: 0.72916666666vw;
}





#session {
	padding-top: 7.8125vw;
}

#session h2 {
	text-align: center;
	margin-bottom: 2vw; /* 既にvw */
}

#session .flex {
	display: flex;
	justify-content: space-between;
	width: 54.6875vw;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.5625vw;
	margin-bottom: 1.5625vw;
}

#session .flex div {
	width: 24.4792vw;
	padding: 1.0417vw;
}

#session .flex div h3 {
	font-size: 1.25vw;
	font-weight: 500;
	margin-bottom: 1.0417vw;
}

#session .flex div p {
	text-align: left;
	font-size: 0.8333vw;
	line-height: 1.8em;
	margin-top: 1.0417vw;
	padding-bottom: 1.0417vw;
	margin-bottom: 1.0417vw;
	border-bottom: 1px solid #C3B19D; /* ← これはpxのまま推奨 */
}

#session .flex div ul {
	line-height: 2.3em;
}

#session .flex div li {
	text-align: left;
	font-size: 0.8333vw;
}

#session .flex div li span {
	color: #C3B19D;
}





#training {
	background-color: #FAFAFA;
	margin-top: 7.8125vw;
	padding-top: 7.8125vw;
	padding-bottom: 7.8125vw;
}

#training h2 {
	text-align: left;
	margin-bottom: 2vw;
}

#training .flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row-reverse;
	width: 100%;
}

#training .flex div {
	text-align: left;
	position: relative;
	left: -7vw;
}

#training .flex figure {
	width: 50vw;
}

#training .flex figure img {
	background: url(<path-to-image>) lightgray 50% / cover no-repeat;
	box-shadow: 1.5625vw 1.5625vw 0 0 rgba(140, 140, 140, 0.25);
}






#map {
	margin-bottom: 40px;
}
#studios {
	padding-top: 150px;
}
#studios .flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 1114px;
	margin-left: auto;
	margin-right: auto;
}
#studios .flex::after {
	content: "";
	display: block;
	width: 350px;
}
#studios .flex .box {
	width: 350px;
	margin-bottom: 40px;
}
#studios .flex .box div {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding-bottom: 25px;
}
#studios .flex div h3 {
	font-size: 18px;
	padding-top: 12px;
}
#studios .flex div p {
	font-size: 12px;
}
#studios .flex div ul {
	display: flex;
	justify-content: center;
	gap: 10px;
	margin-top: 15px;
}
#studios .flex div ul li a {
	display: block;
	width: 120px;
	height: 43px;
	line-height: 43px;
	background-color: #C59F96;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	transition: 0.3s;
}
#studios .flex div ul li+li a {
	background-color: #35C565;
}
#studios .flex div ul li a:hover {
	opacity: 0.7;
	transition: 0.3s;
}





#price {
	margin-top: 120px;
	padding-top: 120px;
	padding-bottom: 100px;
	background-image: url("../images/pc/price_bg.png");
	background-position: center center;
	background-size: cover;
}
#price p {
	line-height: 1.8em;
	margin-bottom: 50px;
}
#price dl {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
#price dl dt {
	width: 600px;
	text-align: left;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 25px;
}
#price dl dd {
	text-align: right;
	border-bottom: 1px solid #ccc;
	width: 200px;
	padding-bottom: 15px;
	margin-bottom: 25px;
}
#price p a {
	display: block;
	background-color: #C5A096;
	width: 250px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	line-height: 50px;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	margin-top: 30px;
	transition: 0.3s;
}
#price p a:hover {
	opacity: 0.7;
	transition: 0.3s;
}





#faq {
	margin-top: 150px;
}
#faq dl {
	width: 1110px;
	margin: 0 auto;
	text-align: left;
}
#faq dl dt {
	position: relative;
	padding-left: 54px!important;
	line-height: 44px;
	cursor: pointer;
	padding: 20px 0;
	border-bottom: 1px solid #d8d8d8;
	transition: border-color .35s ease;
}
#faq dl dt.on {
	border-bottom-color: transparent; /* ←これだけ */
}
#faq dl dt .icon {
	width: 44px;
	height: 44px;
	color: #fff;
	background-color: #C5A096;
	display: block;
	border-radius: 100px;
	line-height: 40px;
	text-align: center;
	font-size: 22px;
	position: absolute;
	left: 0;
	top: 20px;
}
#faq dl dt .toggle {
	position: absolute;
	right: 10px;
	top: 40px;
}

#faq dl dd {
	display: flex;
	gap: 10px;
	overflow: hidden;
	height: 0;
	border-bottom: 1px solid #d8d8d8;
	padding-top: 0;
	padding-bottom: 0;
	transition: height .35s ease, padding .35s ease;
}
#faq dl dd.open {
	padding-top: 20px;
	padding-bottom: 20px;
}
#faq dl dd .icon {
	width: 42px;
	height: 42px;
	color: #C5A096;
	background-color: #fff;
	border: 1px solid #C5A096;
	border-radius: 100px;
	line-height: 38px;
	text-align: center;
	font-size: 22px;
	position: relative;
	top: -10px;
}




#review {
	padding-top: 150px;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#helo {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 4vw;
}
#helo .text {
}
#helo h2 {
	font-size: 8.5vw;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.4em;
	color: #333333;
}
#helo h2+p {
	font-size: 4.5vw;
	color: #C5A096;
	margin-top: 3vw;
	margin-bottom: 5vw;
}
#helo ul.pc {
	display: none;
}

#helo ul.sp {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 2vw;
	margin-top: 3vw;
}
#helo ul.sp li a {
	background-color: #C5A096;
	color: #fff;
	text-decoration: none;
	font-size: 3.2vw;
	width: 40vw;
	height: 10vw;
	line-height: 10vw;
	text-align: center;
	display: block;
	border-radius: 0.3vw;
	border-radius: 1vw;
}
#helo p.sp {
	font-size: 3vw;
	text-align: center;
	margin-top: 2vw;
}

  #helo .slide {
	width: 100%;
	height: 60vw;
	border-radius: 1vw;
	position: relative;
	overflow: hidden;
	border-radius: 3vw;
}

#helo .slide .img {
	position: absolute;
	inset: 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0;
	transform: scale(1.1);
	transition:
		opacity 1.2s ease,
		transform 5s linear;
	border-radius: 1vw;
}

#helo .slide .img.active {
	opacity: 1;
	transform: scale(1);
}

#helo .slide .img.fadeout {
	opacity: 0;
	transform: scale(1); /* ←拡大しない */
	transition:
		opacity 1.2s ease,
		transform 0s linear;
}





h2.ttl {
	font-size: 4vw;
	color: #333333;
	position: relative;
	padding-bottom: 3vw;
	margin-bottom: 10vw;
}
h2.ttl span {
	font-size: 8vw;
	display: block;
	font-family: 'Noto Serif JP', serif;
	margin-bottom: 3vw;
}
h2.ttl::after {
	content: "";
	display: block;
	width: 8vw;
	height: 2px;
	background-color: #C5A096;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}





#concept {
	margin-top: 20vw;
}
#concept p {
	line-height: 2.5em;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}





/*#method {
	background-image: url("../images/pc/method_bg.png");
	background-position: center center;
	background-size: cover;
	margin-top: 20vw;
	padding-top: 20vw;
	padding-bottom: 5vw;
}
#method .flex {
	margin-bottom: 15vw;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#method .flex:nth-child(even) {
	flex-direction: row-reverse;
}
#method .flex div {
	text-align: left;
	line-height: 2em;
}
#method .flex div h3 {
	font-size: 6vw;
	font-family: 'Noto Serif JP', serif;
	position: relative;
	padding-left: 14vw;
	color: #333333;
	line-height: 1.3em;
	margin-bottom: 4vw;
}
#method .flex div h3 em {
	position: absolute;
	left: 0px;
	top: 0px;
}
#method .flex div h3 span {
	font-size: 3.5vw;
}
#method .flex div li {
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.6em;
	margin-top: 2.5vw;
}
#method .flex div li span {
	color: #C5A096;
}

#method .flex div p span {
	color: #C5A096;
	font-weight: bold;
}
#method .flex figure {
	margin-top: 3vw;
}
#method .flex figure img {
	width: 100%;
	height: auto;
}*/
main h2.ttl2 {
	font-size: 6vw;
	line-height: 1.4em;
	text-align: left;
}
main h2.ttl2 span {
	font-size: 4vw;
	color: #C3B29C;
	display: block;
	margin-bottom: 0.1vw;
}
#method p,
#training p,
#session p
{
	font-size: 3.5vw;
}
#method {
	margin-top: 15vw;
	padding-top: 15vw;
	padding-bottom: 10vw;
	background-color: #FAFAFA;
}

#method h2 {
	text-align: center;
	margin-bottom: 5vw; /* 既にvwなのでそのまま */
}

#method .flex {
	margin-left: 5vw;
	margin-right: 5vw;
	text-align: left;
	margin-top: 5vw;
}

#method .flex figure {
	background: url(<path-to-image>) lightgray 50% / cover no-repeat;
	box-shadow: 1.5625vw 1.5625vw 0 0 rgba(140, 140, 140, 0.25);
	margin-top: 5vw;
}

#method .flex2 {
	margin-left: 5vw;
	margin-right: 5vw;
	margin-top: 7vw;
}

#method .flex2 div {
	background-color: #fff;
	border: 1px solid #DDDDDD;
	padding-top: 5vw;
	padding-bottom: 5vw;
	margin-bottom: 5vw;
}

#method .flex2 div h3 {
	font-size: 5vw;
	line-height: 1.5em;
}

#method .flex2 div h3 span {
	font-family: Cardo;
	color: #C3B29C;
	display: block;
}

#method .flex2 div p {
	text-align: left;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4vw;
}





#session {
	padding-top: 15vw;
}

#session h2 {
	text-align: center;
	margin-bottom: 5vw; /* 既にvw */
}

#session .flex {
	margin-left: 5vw;
	margin-right: 5vw;
	margin-top: 10vw;
	margin-bottom: 5vw;
}

#session .flex div+div {
	margin-top: 10vw;
}

#session .flex div h3 {
	font-size: 5vw;
	font-weight: 500;
	margin-bottom: 3vw;
}

#session .flex div p {
	text-align: left;
	line-height: 1.8em;
	margin-top: 5vw;
	padding-bottom: 5vw;
	margin-bottom: 5vw;
	border-bottom: 1px solid #C3B19D; /* ← これはpxのまま推奨 */
}

#session .flex div ul {
	line-height: 2.3em;
}

#session .flex div li {
	text-align: left;
}

#session .flex div li span {
	color: #C3B19D;
}





#training {
	background-color: #FAFAFA;
	margin-top: 15vw;
	padding-top: 15vw;
	padding-bottom: 15vw;
	padding-left: 5vw;
	padding-right: 5vw;
}

#training h2 {
	text-align: left;
	margin-bottom: 5vw;
}

#training .flex {
}

#training .flex div {
	text-align: left;
}

#training .flex figure {
	margin-top: 5vw;
}

#training .flex figure img {
	background: url(<path-to-image>) lightgray 50% / cover no-repeat;
	box-shadow: 1.5625vw 1.5625vw 0 0 rgba(140, 140, 140, 0.25);
}





#map {
	margin-bottom: 10vw;
}
#studios {
	padding-top: 20vw;
}
#studios .flex {
	margin-left: 5vw;
	margin-right: 5vw;
}
#studios .flex .box {
	margin-bottom: 12vw;
}
#studios .flex .box div {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding-bottom: 25px;
}
#studios .flex div h3 {
	font-size: 5vw;
	padding-top: 3vw;
}
#studios .flex div p {
	font-size: 3vw;
	margin-top: 1vw;
}
#studios .flex div ul {
	display: flex;
	justify-content: center;
	gap: 3vw;
	margin-top: 3vw;
}
#studios .flex div ul li a {
	display: block;
	width: 35vw;
	height: 11vw;
	line-height: 11vw;
	background-color: #C59F96;
	color: #fff;
	text-decoration: none;
	font-size: 4vw;
	transition: 0.3s;
}
#studios .flex div ul li+li a {
	background-color: #35C565;
}
#studios .flex div ul li a:hover {
	opacity: 0.7;
	transition: 0.3s;
}





#price {
	margin-top: 20vw;
	padding-top: 10vw;
	padding-bottom: 5vw;
	background-image: url("../images/pc/price_bg.png");
	background-position: left top;
	background-size: cover;
}
#price p {
	line-height: 1.8em;
	margin-bottom: 50px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#price dl {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#price dl dt {
	font-size: 4.5vw;
}
#price dl dd {
	margin-top: 2vw;
}
#price dl dd+dt {
	border-top: 1px solid #ccc;
	margin-top: 5vw;
	padding-top: 5vw;
}
#price p a {
	display: block;
	background-color: #C5A096;
	width: 60vw;
	height: 14vw;
	margin-left: auto;
	margin-right: auto;
	line-height: 14vw;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	margin-top: 8vw;
	transition: 0.3s;
}
#price p a:hover {
	opacity: 0.7;
	transition: 0.3s;
}





#faq {
	margin-top: 20vw;
}
#faq dl {
	width: 90%;
	margin: 0 auto;
	text-align: left;
}
#faq dl dt {
	position: relative;
	padding-left: 13vw!important;
	line-height: 1.6em;
	cursor: pointer;
	padding: 5vw 0;
	padding-right: 9vw;
	border-bottom: 1px solid #d8d8d8;
	transition: border-color .35s ease;
}
#faq dl dt.on {
	border-bottom-color: transparent; /* ←これだけ */
}
#faq dl dt .icon {
	width: 10vw;
	height: 10vw;
	color: #fff;
	background-color: #C5A096;
	display: block;
	border-radius: 100px;
	line-height: 9vw;
	text-align: center;
	font-size: 5vw;
	position: absolute;
	left: 0;
	top: 3.5vw;
}
#faq dl dt .toggle {
	position: absolute;
	right: 10px;
	top: 40px;
}

#faq dl dd {
	display: flex;
	gap: 3vw;
	overflow: hidden;
	height: 0;
	border-bottom: 1px solid #d8d8d8;
	padding-top: 0;
	padding-bottom: 0;
	transition: height .35s ease, padding .35s ease;
}
#faq dl dd.open {
	padding-top: 5vw;
	padding-bottom: 5vw;
}
#faq dl dd .icon {
	width: 10vw;
	height: 10vw;
	color: #C5A096;
	background-color: #fff;
	border: 1px solid #C5A096;
	border-radius: 100px;
	display: block;
	line-height: 10vw;
	text-align: center;
	font-size: 5vw;
	position: relative;
	top: -10px;
}
#faq dl dd .icon+span {
	width: 70vw;
}




#review {
	padding-top: 20vw;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
}